Subject: [IGSMAIL-3236]: cc2noncc.f updated for Trimble 4700 receiver
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Mon, 19 Mar 2001 16:00:00 EST

******************************************************************************
IGS Electronic Mail      19 Mar 13:00:01 PST 2001      Message Number 3236
******************************************************************************

Author: Jim Ray

The RINEX converter utility, cc2noncc, has been updated to add the
Trimble 4700 receiver to the list of receiver models for which <P1-C1>
satellite bias corrections are applied.  (The other models are
AOA TurboRogue, AOA ICS-4000Z, and Trimble 4000.)

The Fortran code is available at
ftp://maia.usno.navy.mil/pub/biases/cc2noncc.f
(version 2.2, 19 Mar 2001).

I thank John Beavan for pointing out the need for this change and Lou
Estey for confirmation.

--Jim Ray